<!DOCTYPE html>
    <html>
        <head>
            <meta charset="utf-8">
            <link rel="stylesheet" href="styleV0.2.css">
            <title>ตรวจสอบสถานะการยื่นคำร้อง</title>
            <style>
                body{
                    background-color:#FAF2DF;
                }
                .top{
                    padding-top:50px; 
                    padding-bottom:277px; 
                    background-color:#BEBEBE;
                }
                table ,td{
                    background-color:#FAF2DF;
                }
            </style>
        </head>
        <body>
            <p class="right">&nbsp นายโดม ทองดี</p>
            <img src="tu.png" alt="มหาวิทยาลัยธรรมศาสตร์" width="150" height="150" class="center" >
            <h1>ตรวจสอบสถานะการยื่นคำร้องจดทะเบียนรายวิชา</h1>
            <hr class="head">
            <p class="C">คณะวิทยาศาสตร์และเทคโนโลยี มหาวิทยาลัยธรรมศาสตร์</p><br><br>
            <div class = "top">
                
            <table>
                <tr style="background-color:#AF0000; color: white">
                    <th>รหัสวิชา</th>
                    <th>ชื่อวิชา</th>
                    <th>Section</th>
                    <th>หน่วยกิต</th>
                    <th>ความประสงค์</th>
                    <th>สถานะ</th>
                </tr>
                <tr>
                    <td>CS264</td>
                    <td>intro</td>
                    <td>100001</td>
                    <td>3</td>
                    <td>ถอน</td>
                    <td>สมบูรณ์</td>
                </tr>
                <tr>
                    <td>CS245</td>
                    <td>pop</td>
                    <td>870001</td>
                    <td>3</td>
                    <td>ถอน</td>
                    <td>กำลังดำเนินการ</td>
                </tr>
            </table>
        </body>
    </div>
    </html>
